File _patchinfo of Package patchinfo.11607

<patchinfo incident="11607">
  <issue tracker="bnc" id="1098521">[TRACKERBUG] FATE#327747: [ECO] Add an AMI supporting EKS</issue>
  <issue tracker="fate" id="327747"/>
  <issue tracker="jsc" id="PM-1449"/>
  <issue tracker="jsc" id="SLE-10777"/>
  <category>recommended</category>
  <rating>moderate</rating>
  <packager>glaubitz</packager>
  <description>

This update ships initial versions of the aws-iam-authenticator, cni, cni-plugins packages to the Public Cloud module. (jsc#PM-1449, jsc#SLE-10777, bsc#1098521)

This provides support for Amazon EKS.

</description>
  <summary>Recommended update for aws-iam-authenticator, cni, cni-plugins</summary>
</patchinfo>
openSUSE Build Service is sponsored by